CVE-2014-2442

MEDIUM

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.15 and earlier allows remote authenticated users to affect availability via vectors related to MyISAM.

References

http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html

Details

Source: MITRE

Published: 2014-04-16

Updated: 2014-04-16

Risk Information

CVSS v2.0

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM